# Traductions pour l'interface d'administration
admin:
  # Recherche avancée
  search:
    title: "Recherche Avancée - Administration"
    back_dashboard: "Retour Dashboard"
    reindex_all: "Réindexer tout"
    
    # Statistiques Elasticsearch
    stats:
      documents_indexed: "Documents indexés"
      index_size: "Taille des index"
      avg_search_time: "Temps de recherche moyen"
      searches_today: "Recherches aujourd'hui"
    
    # Interface de recherche
    form:
      title: "Recherche Multi-critères"
      text_search: "Recherche textuelle"
      text_placeholder: "Mots-clés, titre, description..."
      options: "Options"
      fuzzy_search: "Recherche approximative"
      wildcard: "Caractères jokers (*)"
      exact_phrase: "Expression exacte"
      
      content_type: "Type de contenu"
      all_types: "Tous les types"
      items: "Objets d'antiquités"
      members: "Membres"
      fairs: "Salons & Foires"
      annonces: "Petites annonces"
      articles: "Articles magazine"
      
      category: "Catégorie"
      all_categories: "Toutes catégories"
      location: "Localisation"
      location_placeholder: "Ville, région, code postal..."
      
      price_min: "Prix minimum"
      price_max: "Prix maximum"
      date_from: "Date début"
      date_to: "Date fin"
      
      search_button: "Rechercher"
      clear_button: "Effacer"
      save_button: "Sauvegarder"
      export_button: "Exporter"
    
    # Recherches sauvegardées
    saved_searches:
      title: "Recherches sauvegardées"
      no_saved_searches: "Aucune recherche sauvegardée"
      
    # Termes populaires
    popular_terms:
      title: "Termes populaires"
      no_data: "Pas de données"
    
    # Résultats
    results:
      title: "Résultats de recherche"
      perform_search: "Effectuez une recherche"
      instructions: "Utilisez les filtres ci-dessus pour trouver du contenu spécifique."
      no_results: "Aucun résultat trouvé"
      try_different: "Essayez de modifier vos critères de recherche."
      
      # Colonnes de résultats
      type: "Type"
      title_col: "Titre"
      description: "Description"
      score: "Score"
      actions: "Actions"
      
      # Pagination
      previous: "Précédent"
      next: "Suivant"
      
    # Modal sauvegarde
    save_modal:
      title: "Sauvegarder la recherche"
      name_label: "Nom de la recherche"
      description_label: "Description (optionnelle)"
      cancel: "Annuler"
      save: "Sauvegarder"
      
    # Messages JavaScript
    js:
      no_results_export: "Aucun résultat à exporter"
      confirm_delete: "Êtes-vous sûr de vouloir supprimer cette recherche sauvegardée ?"
      confirm_reindex: "Réindexer tous les contenus ? Cette opération peut prendre plusieurs minutes."
      reindex_success: "Réindexation lancée en arrière-plan. Vous recevrez une notification une fois terminée."
      search_in_progress: "Recherche en cours..."
      save_error: "Erreur lors de la sauvegarde: %message%"
      delete_error: "Erreur lors de la suppression: %message%"
      reindex_error: "Erreur lors du lancement de la réindexation: %message%"
      search_error: "Erreur lors de la recherche: %message%"

# Traductions générales d'administration
common:
  # Navigation
  dashboard: "Tableau de bord"
  back: "Retour"
  edit: "Modifier"
  view: "Voir"
  delete: "Supprimer"
  save: "Enregistrer"
  cancel: "Annuler"
  
  # États
  active: "Actif"
  inactive: "Inactif"
  enabled: "Activé"
  disabled: "Désactivé"
  
  # Actions
  create: "Créer"
  update: "Mettre à jour"
  search: "Rechercher"
  filter: "Filtrer"
  export: "Exporter"
  import: "Importer"
  
  # Messages
  success: "Opération réussie"
  error: "Une erreur s'est produite"
  confirm: "Êtes-vous sûr ?"
  loading: "Chargement en cours..."
  no_data: "Aucune donnée disponible" 